job1:
  script:  git remote add heroku https://heroku:$HEROKU_API_KEY@git.heroku.com/mec-nodejs-test.git;git push -f heroku master
job2:
  script: git remote add heroku https://heroku:$HEROKU_API_KEY@git.heroku.com/mec-php-test.git;git push -f heroku master